» Ubuntu » Paket

Error

two or more packages specified (kmilo-legacy hardy-backports)